Mac Drive Wii and USB loader tutorial and tools avaialble?

Discussion in 'Wii - Hacking' started by Azadar, Apr 23, 2009.

  1. Azadar
    OP

    Member Azadar GBAtemp Regular

    Joined:
    Feb 19, 2006
    Messages:
    277
    Country:
    United States
    Im really new to the USB loader scene in fact tonight is the first time I found out it exists really,

    Let me ask a few questions.

    #1. Is SD/USB Loader v1.5 the best loader to install? If so does it get installed via the homebrew channel!?
    #2. will any modern USB 2.0 drive work with this? I have 2 External 500 gig drives begging for wii-ware.
    #3. If yes to all the above is there loaders or tools to transfer my ISO's from my iMac to the External USB?

    Sorry to be a n00b on this, please forgive me I have read some of these posts but it seems there are a few different usb loaders and alot of confusion.

    If this is what I think it is, a real USB loader for iso's from an external drive the scene just blew up bigger than I think it ever has!


    Thanks for your time

    Azadar
     
  2. adam_the_1st

    Member adam_the_1st GBAtemp Regular

    Joined:
    Apr 10, 2009
    Messages:
    118
    Country:
    Canada
    1. Thats subjective, Im a fan of the GUI loader
    2. No, just try and find out
    3. DOWNLOAD
     
  3. Dodi

    Member Dodi GBAtemp Regular

    Joined:
    Dec 20, 2008
    Messages:
    243
    Country:
    United Kingdom
    It depends which one you like.
    You need to install Cios rev10 for it to work properly with v1.5

    I'm pretty sure there's a wiki for all the USB drives working/ not working.
    Also wiiware cant be installed on them... YET.

    I'm not sure about a mac app. [​IMG]
     
  4. frenchderf

    Newcomer frenchderf Advanced Member

    Joined:
    Apr 15, 2009
    Messages:
    62
    Country:
    Belgium
    I use "WBFS mac os X", that is working like a charm to transfert from my mac iso to and from my usb disk (wii formated with usbloader 1.5). Auto unscramble to usb and re scramble when from usb disk

    You need Leopard to use it... [​IMG]

    I use 1.5 ultimate with forwarder blue (pretty nice). So cool. [​IMG]
     

Share This Page